E-Arogya - Feature #221

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create Service for Result Template master
30/04/2024 06:21 PM - Srusvin Loka

Status: Resolved Start date: 12/06/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create a service to load test parameters configuration upon selecting a Lab test.
Create SAVE service for saving the result template and default parameterized default data for a lab test.

Refer screenshot.
History

#1 - 12/06/2024 12:15 AM - Harish Beechani
- Assignee changed from Srusvin Loka to Pavan kumar Siddamsetti

- Start date changed from 30/04/2024 to 12/06/2024

#2 - 12/06/2024 11:52 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 14/06/2024 03:12 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved
